POV-Ray : Newsgroups : povray.binaries.utilities : Domenator, last version : Re: Domenator, last version Server Time
28 Oct 2021 00:39:17 EDT (-0400)
  Re: Domenator, last version  
From: Thomas de Groot
Date: 28 Aug 2021 02:32:05
Message: <6129d865$1@news.povray.org>
Op 27/08/2021 om 17:14 schreef Mediat:
> Hi again
> 
> According to Dependency walker, the needed dlls are :
>   VCRUNTIME140D.DLL
>   UCRTBASED.DLL
>   OPENGL32.DLL
>   MSVCP140D.DLL
>   KERNEL32.DLL
>   GLU32.DLL
>   FREEGLUT.DLL
> 
>

Right. I am stubborn. Now, the intriguing (for me) question is: why do 
my two laptops have none of those?  ;-)

Obviously, they are not part of the regular packages...

-- 
Thomas


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.